/*--------------*/
/* RESET STYLES */
/*--------------*/

.pliFooter {margin:10px 0; font-family: Arial; font-size: 8pt;}
.pliFooter a {text-decoration: none !important; font-family: Arial; font-size: 8pt;}
.pliFooter a:hover {text-decoration: underline !important;}

.purchase {font: Arial; font-size:16px; color:#09C;}
.pliTable {
  padding:0;
  width:457px;
  border:1px solid #2f2f2f;
  background:#fff;
}

* { margin: 0;} /* global whitespace reset */

body { font: Helvetica, Arial, sans-serif; } /* 10px = 1em reset */

h1, h2, h3, h4, h5, h6 { font-weight: normal; }



fieldset, img { border: 0; }

table {
	border-collapse: collapse; /* remove cellspacing */
	border-spacing: 0;
	font-size: 1em;
}

caption, th { text-align: left; }

input, select, button { font: 1em Helvetica, Arial, sans-serif; }

option { padding-right: 0.5em; } /* Firefox, Opera */

optgroup {
	font-family: inherit;
	font-style: normal;
	font-weight: bold;
}

	optgroup option { padding-left: 1em; }

address { font-style: normal; }

code, pre { font: 1em "Courier New", Courier, monospace; }

/*
	Client:  Woodrow Bridges III (http://www.maximumsoftware.com/)
	Author:  Jose Olarte III (http://www.anomalistdesign.com/)
*/

/* IE BUTTON-WIDTH FIX */

input.button, button.button {
   padding: 0 4px;
   width: 0;
   overflow: visible;
}

input.button[class], button[class] { /* IE ignores [class] */
	width: auto;
}

/* CLEAR FIX */

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0 !important;
	height: 0;
	visibility: hidden;
}

/* GENERIC CLASSES */


/*----------------*/
/* PAGE STRUCTURE */
/*----------------*/

body {
	background: #B7DBFF url(images/bg-body.png) center top repeat-x;
	padding: 28px 0 0;
}

/* HEADER */

#divHeader {
	height: 60px;
	margin: 0 auto 10px;
	position: relative;
	width: 900px;
}

	#divHeader h1 {
	height: 60px;
	left: 10px;
	position: absolute;
	top: -17px;
	width: 283px;
	}
	
		#divHeader h1 a {
			background: url(images/logo-header.png) no-repeat;
			display: block;
			height: 0;
			overflow: hidden;
			padding-top: 60px;
			width: 283px;
		}
	
	#ulMainMenu {
		font: Arial;
	position: absolute;
	right: 19px;
	top: 28px;
	}
	
		#ulMainMenu li {
			float: left;
			list-style: none;
			margin-left: 20px;
		}
		
			#ulMainMenu li a {
				color: #FFF;
				font-weight: bold;
				text-decoration: none;
			}
			
			#ulMainMenu li a:hover { text-decoration: underline; }
			
			#ulMainMenu li.active a { color: #0CF; }


/* BANNER - HOME */

#divBannerHome {
	background: url(banner-home.png) no-repeat;
	height: 350px;
	margin: 0 auto 5px;
	position: relative;
	width: 900px;
}

	#divBannerHome p {
		display: none;
	}
	
	#divBannerHome a.download {
		display: block;
		left: 658px;
		position: absolute;
		top: 145px;
	}


/* BUCKETS */

#olBuckets {
	height: 124px;
	margin: 0 auto 15px;
	width: 900px;
}

	#olBuckets li {
		float: left;
		height: 124px;
		list-style: none;
		width: 290px;
	}
	



/* CONTENT */

.content-top {
	background: url(images/content-top.png) no-repeat;
	display: block;
	font-size: 0;
	height: 10px;
	margin: 0 auto;
	width: 900px;
}

#divContent {
	background-color: #fff;
	margin: 0 auto;
	width: 900px;
}

	/* MAIN CONTENT */
	
	#divMainContent {
		background: url(images/content-divider.png) right top repeat-y;
		color: #333;
		float: left;
		font-size: 1.3em;
		margin: 10px 0 20px 20px;
		padding-right: 25px;
		width: 564px;
	}
	
	
		
		
		#divMainContent a {
			color: #039;
		}
		
		#divMainContent .two-column {
			font-size: 0.846em;
			margin: 1em 0;
		}

			
			#divMainContent .two-column .right {
				float: right;
				width: 270px;
			}
			

			
			#divMainContent .two-column p,

			
			#divMainContent .two-column li { margin: 0.455em 0; }
		
		#divMainContent .features {}
		
			#divMainContent .features ul { padding-left: 0; }
			
			#divMainContent .features li {
				background: url(images/bullet.png) left top no-repeat;
				list-style: none;
				padding-left: 20px;
			}
	
	/* SUB CONTENT */
	
	#divSubContent {
		float: right;
		font-size: 1.2em;
		margin: 10px 20px 20px 0;
		width: 258px;
	}
	
		#divSubContent .block {
			margin-bottom: 20px;
		}
		

		
		#divSubContent p,
		#divSubContent ul,
		#divSubContent ol { margin: 1em 0; }
		
		#divSubContent ul,
		#divSubContent ol { padding-left: 2em; }
		

		
		#divSubContent li {
			margin: 0.5em 0;
		}
	
	/* SINKER */
	
	#divSinker {
		clear: both;
		padding: 20px 20px 10px;
	}
	
		#divAwards { float: left; }
		
		#divBannerSinker {
			background: url(images/banner-check-up.png) no-repeat;
			float: right;
			height: 60px;
			position: relative;
			width: 575px;
		}
		
			#divBannerSinker a {
				display: block;
				left: 307px;
				position: absolute;
				top: 11px;
			}


/* FOOTER */

#divFooter {
	background: url(images/content-bottom.png) left top no-repeat;
	color: #666;
	font-size: 1.1em;
	margin: 0 auto;
	padding: 25px 20px 50px;
	width: 860px;
}

	#divFooter small {
		float: right;
		font-size: 1em;
	}
	
	#ulFooterMenu {
		list-style: none;
	}
	
		#ulFooterMenu li {
			display: inline;
			margin-right: 1em;
		}
		
			#ulFooterMenu li a {
				color: #036;
				font-weight: bold;
				text-decoration: none;
			}
			
			#ulFooterMenu li a:hover {
				text-decoration: underline;
			}
			
			
input {color: #000000; font-size: 11px; font-family: Verdana;}
select {color: #000000; font-size: 11px; font-family: Verdana;}
.updateBtn{background:transparent url('/images/refresh.png') no-repeat scroll 0%;border:medium none;border-collapse:collapse;cursor:pointer;width:20px;height:20px;vertical-align:top;}
.icon{border: none; cursor:pointer; width:16px; height:16px; vertical-align:top; }
.info {background:transparent url(/images/wizard1.png) no-repeat scroll 0px -543px;height:18px;width:18px;cursor:pointer;cursor:hand;}
			
			
			
			
			
.hideprice .store-value-money {
  display: none;
}

/* TipFromMe */

.tip-container {
    width: 400px;
    margin: 0 auto;
    padding: 1em;
    background-color: #ffffdd;
    border: 2px dashed #ffbb05;
    color: #505050;
}

.tip-container strong {
    font-weight: bold;
    color: red;
}

.tip-container a {
    font-weight: bold;
    color: #467AA7;
}

.tip-title {
    font-size: 1.5em;
    font-weight: bold;
}

.tip-link {
    padding-left: 32px;
    height: 28px;
    font-size: 20px;
    line-height: 24px;
    background-repeat: no-repeat;
    margin: 0.6em 0;
    margin-left: 75px;
}

.tip-link-fb {
    background-image: url(tipfromme/fb.png);    
}

.tip-link-tw {
    background-image: url(tipfromme/tw.png);   
}

.tip-link-ot {
    background-image: url(tipfromme/ot.png);
}